
Pithos Web Client - Feature # 2178

Status: Closed Priority: Medium

Author: Christos Stathis Category:

Created: 03/07/2012 Assignee: Christos Stathis

Updated: 05/04/2012 Due date:

Subject: When public is checked, the action should be done immediately and the link should be displayed

Description

History

#1 - 03/07/2012 03:26 pm - Christos Stathis

Fixed in commit:b3c9eba82b5b4ef903d3b7a49ac10f41ecd5a599

#2 - 03/07/2012 03:26 pm - Christos Stathis

- Status changed from New to Resolved

#3 - 05/04/2012 05:50 pm - Christos Stathis

- Status changed from Resolved to Closed
